@echo off
REM Change directory to the folder containing this script
cd /d %~dp0

REM Create the Docker volumes. This is mapped to all spark conts and hive cont.
docker volume create shared-data

REM Build and run the Docker Compose services
docker-compose -p bitnami-spark-cluster build
docker-compose -p bitnami-spark-cluster up -d

REM Pause the script to view any output or errors
pause
