@echo off
REM Change directory to the folder containing this script
cd /d %~dp0

REM Build and start the Docker containers
docker-compose -p hive build
docker-compose -p hive up -d

REM Copy the customized hive-site xml for connecting to hive from spark. Note bitnamis spark is in opt/bitnami/spark by default
docker cp ./hive-site.xml spark-master:/opt/bitnami/spark/conf/hive-site.xml
docker cp ./hive-site.xml spark-worker1:/opt/bitnami/spark/conf/hive-site.xml
docker cp ./hive-site.xml spark-worker2:/opt/bitnami/spark/conf/hive-site.xml


REM Wait for the containers to start
echo Waiting for containers to start...
timeout /t 15

REM Pause to view any output or errors
pause
